* { 
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-size: 100%;
}
p { 
    margin-top: 1em;
    margin-bottom: 1em;
}
body {
    font-family: Georgia, serif;
    color: #0a1417;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    min-height: 100vh;
}
header {
    background: rgb(1,46,103);
    background: -moz-linear-gradient(90deg, rgba(1,46,103,1) 11%, rgba(3,46,66,1) 70%, rgba(43,102,132,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(1,46,103,1) 11%, rgba(3,46,66,1) 70%, rgba(43,102,132,1) 100%);
    background: linear-gradient(90deg, rgba(1,46,103,1) 11%, rgba(3,46,66,1) 70%, rgba(43,102,132,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#012e67",endColorstr="#2b6684",GradientType=1); 
    padding: .25em;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}
h1, h2, h3 {
    color: #032e42;
    font-family: Verdana, sans-serif;
}
h1 {
    color: #c6dbf5;
    padding-top: 1.5rem;
    padding-left: 1.75rem;
    padding-bottom: .25rem;
    font-size: 2.5rem;
}
h2 {
    font-size: 1.3rem;
    padding-bottom: .5rem;
}
h3 {
    padding-top: .25em;
}
main {
    background-color: #9cacbf77;
    flex-grow: 1;
}
article {
    padding: 1em;
    display: flex;
    flex-wrap: wrap;
}
section {
    padding: 1em;
    flex-basis: 50%;
}
section.double {
    flex-basis: 100%;
}
img {
    padding-left: 5%;
    padding-right: 5%;
    max-width: 90%;
}
ul {
    padding-left: 5%;
}

footer {
    background-color: #032e42;
    color: #9cacbf;
    padding: .25em 1em;
}

@media (max-width: 500px) {
    article {
        flex-wrap: wrap;
    }
    section {
        flex-basis: 100%;
        width: 100%;
    }
}
